@import url('1200.css');

body {
	font-family: arial;
	background-color: #f8f8f3;
	background-image:url(images/background.png);
	font-size: 9pt;
	line-height: 150%;
}

a {
	text-decoration: none;
}

h1, h2, h3, h4 {
	color: #111111;
}

h1 {
  padding-top: 3px;
  font-size: 16pt;
  margin-bottom: 0;
  margin-top: 0;
}

h4 {
	padding-top: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
}

.line {
	width: 100%;
	height: 1px;
	background-color: #e7e7e7;
}

nav {
	height: 53px;
	background-color: #A70010;
	border-top-style: solid;
	border-top-width: 1px;
    border-top-color: #FFBFDF;
    box-shadow: 0px 0px 10px #e4e4e4;
}

nav ul {
    padding:0;
    margin:0;
    list-style: none;
    position: relative;
    display:block;
	border: white;
	z-index: 100;
}
     
nav ul li {
    float:left;
    display:list-item;
    list-style: none; 
	border-right: #c9636d solid 1px;
    }
  
nav ul li a {
    display:block;
	text-align: center;
	font-weight: bold;
	width: 235px;
    color:#FFF;
    font-size:11pt;
	height: 36px;
	padding-top: 17px;
    text-decoration:none;
}

#menu {
	text-align: left;
}
  
#menu li a:hover { background-color: red; color: white;}

/* The Dropdown Styles */
/* =================== */
  
/* Hide Dropdowns by Default */
nav ul ul {
    display: none;
    position: absolute; top: 53px;
	background: url("images/menubg.png") repeat-y fixed center; 
    box-shadow: 0px 0px 7px #e7e7e7;	
}
     
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
    display:list-item;
}
     
/* Fisrt Tier Dropdown */
nav ul ul li {
    min-width:150px;
    max-width:400px;
	border-style: solid;
	border-width: 1px;
    border-color: #f1f1f1;
    float:none;
    position: relative;
    border-bottom:none;
	background-color: white;
	color: red;
	
}

nav ul ul li a {
	color: #333333;
	height:30px;
	padding-top: 5px;
	font-weight: normal;
	font-size: 10pt;
	text-transform: none;
}
  
/* Second, Third and more Tiers */
nav ul ul ul li {
    position: absolute relative;
    top:-58px; 

}

/* side menu */

#sidebar{
	background-color: #fbfbfb;
    box-shadow: 0px 0px 7px #e7e7e7;
	margin-top: 25px;
	height: 502px;
	overflow: auto;

}

#primary ul {
    padding:0;
    margin:0;
    list-style: none;
    position: relative;
    display:block;
}

#primary ul li {
    display:list-item;
	padding-top: 15px;
    list-style: none; 
}

.widget-title {
	padding-top: 7px;
	margin-top: -15px;
	margin-left: -15px;
	margin-right: -15px;
	height: 27px;
	background-color: #A70010;
	text-align: center;
	color: white;
	font-size: 10pt;
}


#sidebar li {
	background-color: white;
	font-size: 11pt;
	border-bottom: #f1f1f1 solid 1px;
}

#sidebar li a {
	color: #025328;
}



.widget-container {
	background-color: white;
	padding: 15px;
	
}

.textwidget {
	font-size: 10pt;
}

/* Top */


  #logo {
	float: left;
	margin: 10px;
 }

 #logo-right {
	float: right;
	margin-top: 15px;
 }
 
 #banner {
	box-shadow: 0px 0px 7px #e7e7e7;
 }

/* Content */

.entry-content {
  color:  #111111;
  margin-top: 25px;
  padding: 15px;
  background-color: white;
  margin-bottom: 20px;
  box-shadow: 0px 0px 7px #e7e7e7;	
}

.news {
  color:  #111111;
  margin-top: 25px;
  margin-right: 10px;	
  margin-left: 10px;	
  padding: 15px;
  background-color: white;
  margin-bottom: 20px;
  box-shadow: 0px 0px 7px #e7e7e7;	
}

.content-left {
	width: 66%;
	float: left;
}

.content-right {
	width: 33%;
	float: right;
}

.red-border  {
  
}
 
.entry-content p {

	margin: 10px;
 }
 
.entry-content ul {
	margin-top: 0px;
	list-style-type: square;
	margin-bottom: 20px;
}
.entry-content li {
	margin-bottom: 10px;
}




/* Posts */

.wp-post-image {
	max-height: 300px;
	width: auto;
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.attachment-post-thumbnail {
	width: 200px;
	height: auto;
}

.news .tts-container {
	visibility: hidden;
	height: 0px;
}}

.ivycat-post {
  float:left;
  width: 1150px;
  font-size: 10pt;
  line-height: 150%;
  background-color: white;
  padding: 15px;
  box-shadow: 0px 0px 10px #e1e1e1;
  margin-bottom: 20px;
}

.attachment-full {
	height: auto;
}

 .widget_sp_image {
	text-align: center;
}

.entry-summary {
	padding-right: 25px;
	font-size: 10pt;
}

.entry-title a {
	color:  #993300;
}

.gray {
	color: #575757;
}

/* footer */

#footer {
	height: 13px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	font-size: 9pt;

}

#wpgmza_map {
	float: left;
	margin-right: 20px;
}

address {

}

table {
	border-spacing: 0px;
    border-collapse: separate;
	margin-bottom: 20px;
}

td {
	vertical-align: top;
}

.information {
	width: 100%;
	height: 25px;
	border-radius: 5px;
	background-color: #9BCC00;
	padding-top: 5px;
	text-align: center;
	font-weight: bold;
	color: white;
	margin-bottom: 15px;
}

.huge_it_slideshow_dots_thumbnails_2 {
	visibility: hidden;
}

